Subject: BX Client Feedback - LTK1221603067593X
From: subir chakma <[email-masked]>
To: Ritika Yadav <[email-masked]>, sahil Khan <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P W
Date: Tue, 3 Mar 2015 16:02:15 +0530 (IST)

Note: Always READ the Cx emails very carefully, cover all customer concerns and address them in full and clearly. Try to resolve all issues with minimum contact. Do not send one liner. 

Hello Subir, 

Regarding the value amendment. The customer had already provided the invoices, but the agent responded that the tracking numbers were not available- which is not correct. 

Also, customer sent an email with the invoice under LTK1221603067593X, Anku Saini added a note: the ticket was resolved, under chat  ### LTK1221603067647X. 

1.       The information the agent updated was NOT correct, because as per chat the values had not been updated. 
2.       Even if the case was already resolved on a chat, we ought to respond to ALL emails. 

Can we please ensure that agents thoroughly check all cases and assist customers. This is a very frequent customer, he has been emailing me every month complaining that agents fail to understand and amend values correctly. It s a basic procedure to update values- I believe all agents should be able to handle such cases. 

Thank  you for taking care of the case. Customer’s feedback on your latest email: 

Thanks Subir, I really hope things do not have to go to supervisor level all the time. Nevertheless, it seems you are the only person who would read, understand and act on what are requested. Time is running out I need to get all items released by tomorrow. Please update the missing item at the suite. The hub is working now please catch them before their end of the day in 4 hours time. Regards, Ken   

Regards, 
Katerina Mousia 
Hello Subir, 

Regarding the value amendment. The customer had already provided the invoices, but the agent responded that the tracking numbers were not available- which is not correct. 

Also, customer sent an email with the invoice under LTK1221603067593X, Anku Saini added a note: the ticket was resolved, under chat  ### LTK1221603067647X. 

1.       The information the agent updated was NOT correct, because as per chat the values had not been updated. 
2.       Even if the case was already resolved on a chat, we ought to respond to ALL emails. 

Can we please ensure that agents thoroughly check all cases and assist customers. This is a very frequent customer, he has been emailing me every month complaining that agents fail to understand and amend values correctly. It s a basic procedure to update values- I believe all agents should be able to handle such cases. 

Thank  you for taking care of the case. Customer’s feedback on your latest email: 

Thanks Subir, I really hope things do not have to go to supervisor level all the time. Nevertheless, it seems you are the only person who would read, understand and act on what are requested. Time is running out I need to get all items released by tomorrow. Please update the missing item at the suite. The hub is working now please catch them before their end of the day in 4 hours time. Regards, Ken   

Regards, 
Katerina Mousia